#article_navigation {margin:0 auto; background-color:#fafafa; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; border-bottom:1px solid #acacac; border-radius:6px 6px 0 0;}
	#article_navigation h3 {margin-top:0; text-align:center; padding:15px; border-radius:6px 6px 0 0; border-bottom:1px solid #f0f0f0;
		background: #fefefe; /* Old browsers */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #fefefe 0%, #f6f6f6 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fefefe 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fefefe 0%,#f6f6f6 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fefefe 0%,#f6f6f6 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fefefe 0%,#f6f6f6 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
	}
	#article_navigation ul {margin:0; padding:0; list-style-type:none;}
	#article_navigation ul li a {position:relative; display:block; box-sizing:border-box; font-size:16px; font-weight:bold; color:#807f7f; text-decoration:none; padding:17px 25px; border-top:1px solid #f1f1f1;
		background: #fefefe; /* Old browsers */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #fefefe 0%, #f6f6f6 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fefefe 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fefefe 0%,#f6f6f6 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fefefe 0%,#f6f6f6 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fefefe 0%,#f6f6f6 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
	}
	#article_navigation ul li a:hover {background:#FFF; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 );}
	#article_navigation ul li a span {position:absolute; top:20px; right:22px; display:block; width:23px; height:17px; background:url(/images/article-navigation-indicator.png) no-repeat;}
	#article_navigation ul li a.active {color:#b0d235;}
	#article_navigation ul li a.active span {background-position:0 -17px;}

.category_page {}
	.category_page .article {border-bottom:1px solid #CCC; padding:15px 15px 0;}
	.category_page .article.hover {background-color:#FFF; cursor:pointer;}
	.category_page .article h1 {font-size:21px; margin:0;}
	.category_page .article h1 a {color:#3e7191; text-decoration:none;}
	.category_page .article p {margin-top:0.4em;}

.article_page {}
	.article_page .article {margin:25px 0 20px;}
	.article_page .article h1 {font-size:21px; margin-top:25px;}
	.article_page .article h1 a {color:#3e7191; text-decoration:none;}
	.article_page .article h2 {font-size:18px; font-weight:bold; color:#15a1b2;}
	.article_page .article h3 {font-size:17px; color:#3e7191;}
	.article_page .article h3 a {font-size:17px; color:#3e7191;}
	.article_page .article table th {text-align:left;}
	.article_page .article table td {padding-right:50px;}
	.article_page .article img.fico-score-breakdown {width:100%; margin:0 15px 0 0;}
	.article_page .article img {border:3px solid #FFF; border-radius:6px; margin:0 15px 15px 15px;}
	.article_page .article .callout_l {float:left; width:170px; background-color:#f9f9f9; padding:15px; margin:0 15px 15px 0; border-top:5px solid #ff9807; font-size:15px; font-weight:bold; font-style:italic; color:#3e7191; line-height:24px;}
	.article_page .article .callout_r {float:right; width:170px; background-color:#f9f9f9; padding:15px; margin:0 0 15px 15px; border-top:5px solid #ff9807; font-size:15px; font-weight:bold; font-style:italic; color:#3e7191; line-height:24px;}

.button_back {display:block; float:left; width:75px;}
.button_next {display:block; float:right; width:400px;}

.button .article_title {display:block; float:right; margin-top:7px; margin-right:10px; font-size:13px; font-weight:bold; font-style:italic;}
.button .navigation_button {display:block; float:right; padding:6px 11px; border-radius:3px; border-bottom:1px solid #d1d1d1; font-size:13px; font-weight:bold; color:#807f7f; text-decoration:none; background: #fefefe;
background: -moz-linear-gradient(top,  #fefefe 0%, #f5f5f5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f5f5f5));
background: -webkit-linear-gradient(top,  #fefefe 0%,#f5f5f5 100%);
background: -o-linear-gradient(top,  #fefefe 0%,#f5f5f5 100%);
background: -ms-linear-gradient(top,  #fefefe 0%,#f5f5f5 100%);
background: linear-gradient(to bottom,  #fefefe 0%,#f5f5f5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f5f5f5',GradientType=0 );
}
.button_back.button .navigation_button {float:left;}

.ie7 #article_navigation ul li a {width:228px;}


/* Brand Social Media
================================================== */
.social_media_share_wrapper {margin:10px 0;}
div.fb-like.fb_iframe_widget.fb_iframe_widget_fluid {width:auto !important; display:inline-block !important;}

/* ===============================================

	MEDIA SPECIFIC STYLES

================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#article_navigation ul li a {font-size:15px;}
	#article_navigation ul li a span {right:15px;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#article_navigation {margin-bottom:30px;}

	.article_page #article_navigation {display:none;}

	h2 {background:none; padding-left:0;}

	.button_next {width:75px;}
	.button .article_title {display:none;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.article_page .article .callout_l {float:none; width:auto; margin-left:0; margin-right:0;}
	.article_page .article .callout_r {float:none; width:auto; margin-left:0; margin-right:0;}
}
